SDL_SetClipboardText(3)

NAME
SDL_SetClipboardText - Put UTF-8 text into the clipboard.

SYNOPSIS
#include <SDL3/SDL_clipboard.h>

bool SDL_SetClipboardText(const char *text);

FUNCTION PARAMETERS

text
    the text to store in the clipboard.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetClipboardText(3), SDL_HasClipboardText(3)